:root {
    --whiteF: #FFF;
    --blackF: #000;
    --orangeF: #F28705;
    --grayF: #333333;
    --grayF100: #878787;
    --grayF200: #666666;
    --grayF300: #D5D5D5;
    --blueF: #0E2F59;
    --blueF100: #80C7F2;
}

.custom-taxonomies ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.custom-taxonomies a {
    border: 2px solid #DFDFDF;
    min-height: 42px;
    min-width: 150px;
    padding: 5px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--grayF100);
    font-size: 16px;
    font-weight: 700;
    transition: all .3s;
}

.custom-taxonomies a:hover,
.custom-taxonomies .active a {
    color: var(--orangeF);
    border-color: var(--orangeF);
    background: #FFD5A2;
}






@media(max-width: 991px) {}